<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework7-Star-wars</title>
    <link type="text/css" rel="stylesheet" href="./css/reset.css">
    <link href="./css/style.css" rel="stylesheet">
</head>

<body>
    <audio autoplay loop controls>
        <source src="../homework7-Star-wars/audio/Star-Wars.mp3" type="audio/mpeg" />
        <source src="../homework7-Star-wars/audio/Star-Wars.ogg" type="audio/ogg" />
    </audio>

    <div class="wrapper">

        <section id="titles">

            <section id="titlecontent">

                <p class="center">EPISODE 0<br>ATTACK OF THE FRONTEND</p>

                <p>When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the
                    Wall
                    and JAVA can no longer stop them ...</p>

                <p>Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to
                    do
                    nicely" and is not afraid of calculations on the user side. But he comes not alone, having 3 of his
                    faithful friends with him: jQuery, React.js and Node.js.</p>

            </section>
        </section>

    </div>

</body>

</html>